/* Theme Name: Meup Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of meup
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: meup
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  meup-child
*/

/*Text color*/
/*Main color*/
/* Vendor Sidebar */
/*link color*/
/*Button Color*/
/*Color time, location type4*/
.cart_detail .cart-sidebar .checkout_button a, .cart_detail .cart-sidebar .next_step_button a, .cart_detail .el_payments ul li .type-payment input[type=radio]:checked ~ .outer-circle:before {
  background-color: #90ba3e;
}
.cart_detail .cart-sidebar .cart-info .wp-cart-info .cart_title span.edit, .cart_detail .el_payments ul li .type-payment input[type=radio]:checked ~ label, .cart_detail .cart-sidebar .cart-info .wp-cart-info .content-cart-info .item-info .info-type-ticket .wp-seat-info span {
  color: #90ba3e;
}
.cart_detail .el_payments ul li .type-payment input[type=radio]:checked ~ .outer-circle {
  border-color: #90ba3e;
}
.cart_detail .cart-content .cart-ticket-info .error-empty-cart span, .cart_detail .error-empty-input span {
  background: #f16460;
}
.cart_detail .cart-content .cart-ticket-info .item-ticket-type .quanty-ticket .error, .cart_detail .cart-sidebar .cart-discount-button .form-discount .error {
  color: #f16460;
}
.vendor_wrap, .vendor_wrap p, .vendor_wrap tbody.event_body .date .slash, .vendor_wrap tbody.event_body .date .time, .event_archive.type5 .event_entry .event_item .event_detail .loop_title a, .event_archive.type5 .event_entry .event_item .event_detail .el-wp-content .content-event .ova-price .event_loop_price {
  color: #343434;
}
/* Color text 1 */
.event_meta_cat a, .event_location a, .event-time .time, .event_archive.type3 .item_event .info_event .event-time .time, .event_archive.type3 .item_event .info_event .event_location a, .event_archive.type5 .event_entry .event_item .event_detail .el-wp-content .date-event .wp-date .day-week, .single-event .wp-date .day-week {
  color: #666666;
}
/* color text 2 */
.el-share-social .share-social > a i:before, .event-loop-favourite i, .event_archive.type3 .item_event .info_event .event-loop-favourite i, .el-event-category .content-cat .count-event {
  color: #888888;
}
.loop_title a, .el-pagination .page-numbers li .page-numbers {
  color: #222222;
}
.event-button a, .event_archive.type2 .event_entry .event_item .event_detail .event-location-time .event-time .time, .event_archive.type2 .event_entry .event_item .event_detail .event-location-time .event_location a {
  color: #333333;
}
.event_archive.type1 .event_entry .event_item .event_detail .event-location-time .event-icon i, .event_archive.type3 .item_event .info_event .event-time .event-icon i, .event_archive.type3 .item_event .info_event .event_location .event-icon i {
  color: #cccccc;
}
a, .vendor_wrap a, .el_wrap_site table.venue_table a, .vendor_wrap .contents .vendor_edit_event #mb_gallery .image_gallery .gallery_list .gallery_item .change_image_gallery, .single-event .act_share .share:hover, .single-event .act_share .add_cal:hover, .single-event .act_share .export_ical:hover, .single-event .act_share .share a:hover, .single-event .act_share .add_cal a:hover, .single-event .act_share .export_ical a:hover, .info_user .social .social_item a:hover, .info_user .social .social_item a:hover i, .info_user .top .author_name a:hover, .single-event h3.heading.map a:hover, .single-event .act_share .el_share_social a:hover {
  color: #C00000;
}
/* Alway Use for Active, Hover, Focus*/
.vendor_wrap .contents .vendor_listing .header_listing ul li.active a, .vendor_wrap span.status .closed, .vendor_wrap tbody.event_body i, .vendor_wrap .active_color, .vendor_wrap a:hover, .meta_event li i, .vendor_wrap .contents .info-sales li .value, .packages_list .item ul li .value, .event_loop_price, .loop_title a:hover, .event_archive.type4 .event_entry .event_item .event_detail .el-wp-content .date-event .wp-date .month, .event_location a:hover, .event-loop-favourite:hover i, .event-loop-favourite.active i, .event_archive.type5 .event_entry .event_item .event_detail .el-wp-content .content-event .event_meta_cat a:hover, .event_archive.type5 .event_entry .event_item .event_detail .loop_title a:hover, .info_user .contact i, .info_user .contact a:hover, .info_user .send_mess, .single-event .event-tag .wp-link-tag a:hover, .single-event .event_comments .content_comments .commentlists .comment-details .rating .count_star, .event_archive.type2 .event_entry .event_item .event_detail .event-location-time .event_location a:hover, .event_archive.type3 .item_event .info_event .event-loop-favourite:hover i, .event_archive.type3 .item_event .info_event .event_location a:hover, .event_archive.type3 .item_event .info_event .event-loop-favourite.active i, .info_user .el-sendmail-author .submit-sendmail, .vendor_wrap .vendor_sidebar ul.dashboard_nav li.active a, .vendor_wrap .vendor_sidebar ul.dashboard_nav li:hover a, .el-event-category .el-media i, .el-event-category .content-cat .cate-name a:hover, .wrap_form_search.type3 form .field_search .icon_field, .el-event-venue .event-venue-slide .item-venue .el-content .venue-name a:hover, .single-event .event_related ul .event_entry .event_item .event_thumbnail .event-loop-favourite:hover i, .single-event .event_related ul .event_entry .event_item .event_detail .loop_title a:hover, .single-event .event_related ul .event_entry .event_item .event_detail .event-location-time .event_location a:hover, .event_item.type4 .event_thumbnail .el-share-social .share-social .share-social-icons li a:hover, .cart_detail .cart-sidebar .cart-discount-button a:hover, .cart_detail .cart-sidebar .cart-info .wp-cart-info .cart_title span.edit:hover, .single-event .event-gallery .slide_gallery i, .el_wrap_site .venue-letter ul li a:hover, .el_wrap_site .venue-letter ul li a.active, .author_page .event_list .item_event .info_event .event_loop_price, .author_page .event_list .item_event .info_event .event-loop-favourite:hover i, .author_page .event_list .item_event .info_event .loop_title a:hover, .author_page .event_list .item_event .info_event .event_location a:hover, .wp-cart-header .cart-header .title-event a:hover, .cart_detail .cart-sidebar .cart-info .wp-cart-info .content-cart-info .total-discount p, .el_name_event_slider .wrap_item .item i, .el_name_event_slider .wrap_item .item .title i, .wrap_search_map .wrap_search .job_filters .wrap_search_location .locate-me, .wrap_search_map .wrap_search #show_map .iw_map .title a:hover {
  color: #C00000;
}
.info_user .send_mess, .single-event .event-tag .wp-link-tag a:hover, .single-event .event_comments .content_comments .commentlists .comment-details .rating .count_star, .info_user .el-sendmail-author .submit-sendmail, .el-event-category:hover, .single-event .event_related ul .event_entry .event_item .event_thumbnail .img-author a:hover img, .wrap_search_map .wrap_search .job_filters .wrap_search_radius #wrap_pointer span, .wrap_search_map .wrap_search .search_result .el-pagination ul li span.current {
  border-color: #C00000;
}
.act_booking a, .el-pagination .page-numbers li .page-numbers.current, .el-pagination .page-numbers li .page-numbers:hover, .event-button a:hover, .info_user .el-sendmail-author .submit-sendmail:hover, .el-event-venue .owl-dots .owl-dot.active span, .wrap_form_search form .el_submit_search input, .single-event .event_related ul .event_entry .event_item .event_detail .meta-footer .event-button a:hover, .single-event .ticket-calendar .item-calendar-ticket .button-book a, .author_page .event_list .item_event .info_event .event-status .status.closed {
  background-color: #C00000;
  border-color: #C00000;
  color: #fff;
}
.wrap_search_map .wrap_search .search_result .el-pagination ul li span:hover, .fc-h-event {
  background-color: #C00000 !important;
  border-color: #C00000 !important;
}
.event_meta_cat a:hover, .event_archive.type3 .item_event .image_feature .categories a:hover, .single-event .event_related ul .event_entry .event_item .event_thumbnail .event_meta_cat a:hover, .woocommerce button.button.alt, .cart_detail .cart-sidebar .checkout_button a:hover, .cart_detail .cart-sidebar .next_step_button a:hover, .author_page .event_list .item_event .image_feature .categories a:hover, .select2-container .select2-dropdown .select2-results__option--highlighted {
  background-color: #C00000 !important;
}
.el-wp-content .date-event .wp-date .month, .single-event .wp-date .month, .event-status .status.closed, .info_user .send_mess:hover, .single-event h3.heading:after, .single-event .event_related .desc:after, .ova-event-grid .el-button-filter button.active {
  background-color: #C00000;
}
.vendor_wrap, .vendor_wrap .vendor_sidebar {
  background-color: #C00000;
}
.event_ratting .star i {
  color: #ffa800;
}
/* Alway use for Remove, Delete */
.vendor_wrap .contents .info-sales li:hover, .vendor_wrap .contents .table-list-booking .el-export-csv a, .vendor_wrap .contents .table-list-ticket .el-export-csv a, .vendor_wrap .contents .table-list-booking .list-check-export-csv button.export-csv-extra, .vendor_wrap .contents .table-list-ticket .list-check-export-csv button.export-csv-extra, .vendor_wrap .vendor_tab li.ui-tabs-active, .packages_list .item button.button, .vendor_wrap .contents .vendor_edit_event #mb_calendar .manual .item_calendar .remove_calendar, .vendor_wrap .contents .vendor_edit_event #mb_coupon .item_coupon .remove_coupon, a.button.remove_social, button.button.remove_social, .single-event .ticket-calendar .fullcalendar .fc-header-toolbar .fc-button.fc-state-active {
  background-color: #C00000;
  border-color: #C00000;
  color: #fff;
}
.packages_list .item ul li i.pclose, .vendor_wrap .contents .vendor_edit_event #mb_basic .image_feature .remove_image, a.remove_image, .vendor_wrap .contents .vendor_edit_event #mb_gallery .wrap_single_banner .wrap_image_banner .remove_image_banner, .vendor_wrap .contents .vendor_edit_event #mb_basic .location #mb_venue #data_venue li .remove_venue, .vendor_wrap .vendor_profile #el_save_profile .author_image .wrap .remove_image {
  color: #C00000;
}
/* Button add - Alway use for Add, Add Button */
.vendor_wrap span.status .opening, .vendor_wrap span.status .upcomming, .packages_list .item ul li i.pcheck, .packages_list .item .price {
  color: #C00000;
}
button.button, a.button, input.el_btn_add, button.el_btn_add, .vendor_wrap .el_submit_btn, .vendor_wrap .el_edit_event_submit {
  background-color: #C00000;
  border-color: #C00000;
  color: #fff;
}
.single-event .ticket-calendar .fullcalendar .fc-header-toolbar .fc-button:hover, .single-event .ticket-calendar .fullcalendar .fc-header-toolbar .fc-button {
  background-color: #cccccc;
  border-color: #cccccc;
  color: #343434;
}
.event_archiave.type5 .event_entry .event_item .event_detail .el-wp-content .content-event .event_location a:hover, .img-author a:hover img {
  border-color: #C00000;
}

ul.menu > li.active>a {
    color: #C00000 !important;
}

.elementor-button {
    background-color: #C00000 !important;
}

.elementor-button:hover {
    background-color: white !important;
    color: #C00000 !important;
    border-color: #C00000 !important;
}
